DMB Price Integration Requirements

The following DMB requirements are necessary to use the Price Integration Feature:

  • DMB Media Player (controller) v 4.0.6 or Higher

  • Access to MB01 Media Player (controller)

  • USB-attached Keyboard